<form method ='post' enctype ="multipart/form-data" 
    {% if edit %}
        action=""
    {% else %}
        action="{% url 'profile:admin_pu_create' %}"
    {% endif %}>

   
    {% csrf_token %}
    <div class="row">
        <div class="col-md-12">
            <div class="card border-left-primary shadow h-100 py-2 ">
                <div class="card-body">
                    <div class="row no-gutters align-items-center">
                        <div class="col-md-5">
                            <div class="col mr-2">
                                <div class="text-xs font-weight-bold text-primary text-uppercase mb-1">
                                   Wilayah
                                </div>
                               
                            </div>
                            <div class="col-auto">
                                <select name="kampung" id="" class="form-control list_wilayah select2">
                                    <option value="">Kampung/Distrik</option>
                                    {% for data_kampung in  datakampung_list %}
                                        <option value="{{data_kampung.id}}">{{data_kampung.distrik.title}}-{{data_kampung.titles}}</option>
                                    {% endfor %}    
                                </select>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="col mr-2">
                                <div class="text-xs font-weight-bold text-primary text-uppercase mb-1">
                                    Penanggungjawab
                                </div>
                               
                            </div>
                            <div class="col-auto">
                                <select name="penanggungjawab" class="form-control">
                                    <option value="">Pilih Penanggungjawab</option>
                                    {% for datajawab in datajawab_list %}
                                        <option value="{{datajawab.id}}">{{datajawab.nama}}</option>
                                    {% endfor %}
                                </select>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="col mr-2">
                                <div class="text-xs font-weight-bold text-primary text-uppercase mb-1">
                                    Tahun
                                </div>
                               
                            </div>
                            <div class="col-auto">
                                <select name="tahun"  class="form-control">
                                    <option value="">Pilih Tahun</option>
                                    <option value="2020">2020</option>    
                                    <option value="2021">2021</option>    
                                    <option value="2022">2022</option>    
                                    <option value="2023">2023</option>    
                                    <option value="2024">2024</option>    
                                </select>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
    <div>
        <hr>
    </div>
    <div class="card shadow ">
        <h5 class="card-header bg-gradient-primary text-white"><i class="bi bi-pencil"></i> {% if edit %}Ubah{% else %}Tambah{% endif %} Data Pekerjaan Umum (PU)</h5>
            <div class="card-body">
               <div class="row">
                    <div class="col-md-6">
                        <h4><i class="bi bi-image-fill"></i> Input Jalan</h4>
                        <div class="row" style="padding-top: 20px;">
                            <div class="form-group col-md-4">
                                <label for="jln_beraspal">Panjang Jalan Beraspal</label>
                                <input type="text"  placeholder=""
                                    class="form-control"
                                    name="jln_beraspal"
                                    required>
                            </div>
                            <div class="form-group col-md-6">
                                <label for="foto">Upload Bukti Foto</label>
                                <input type="file" name="foto_jln_beraspal" class="form-control">
                            </div>
                        </div>
                        <div class="row" style="color:black; border-radius: 0px 0px 0px 0px;">      
                            <div class="form-group col-md-4">
                                <label for="jln_hampar">Panjang Jalan Hampar</label>
                                <input type="text"  placeholder=""
                                    class="form-control"
                                    name="jln_hampar"
                                    required>
                            </div>           
                            <div class="form-group col-md-6">
                                <label for="foto">Upload Bukti Foto</label>
                                <input type="file" name="foto_jln_hampar" class="form-control">
                            </div>
                        </div>
                        <div class="row" style="color:black; border-radius: 0px 0px 0px 0px;">      
                            <div class="form-group col-md-4">
                                <label for="jln_rusak">Panjang Jalan Rusak</label>
                                <input type="text"  placeholder=""
                                    class="form-control"
                                    name="jln_rusak"
                                    required>
                            </div>           
                            <div class="form-group col-md-6">
                                <label for="foto">Upload Bukti Foto</label>
                                <input type="file" name="foto_jln_rusak" class="form-control">
                            </div>
                        </div>
                        <div class="row" style="color:black; border-radius: 0px 0px 0px 0px;">      
                            <div class="form-group col-md-4">
                                <label for="jln_tani">Panjang Jalan Tani Beraspal</label>
                                <input type="text"  placeholder=""
                                    class="form-control"
                                    name="jln_tani"
                                    required>
                            </div>           
                            <div class="form-group col-md-6">
                                <label for="foto">Upload Bukti Foto</label>
                                <input type="file" name="foto_jln_tani" class="form-control">
                            </div>
                        </div>
                        <div class="row" style="color:black; border-radius: 0px 0px 0px 0px;">      
                            <div class="form-group col-md-4">
                                <label for="jln_tani_blm_aspal">Panjang Jalan Tani Belum Beraspal</label>
                                <input type="text"  placeholder=""
                                    class="form-control"
                                    name="jln_tani_blm_aspal"
                                    required>
                            </div>           
                            <div class="form-group col-md-6">
                                <label for="foto">Upload Bukti Foto</label>
                                <input type="file" name="foto_jln_tani_blm_aspal" class="form-control">
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <h4><i class="bi bi-image-fill"></i> Input Jembatan</h4>
                        <div class="card border-left-danger shadow ">
                            <div class="card-body">
                                <div class="row align-items-center">
                                        <div class="form-group col-md-4 ">
                                            <label for="jmt_beton">Jembatan Beton</label>
                                            <input type="text"  placeholder=""
                                                class="form-control"
                                                name="jmt_beton"
                                                required>
                                        </div>           
                                        <div class="form-group col-md-6">
                                            <label for="foto">Upload Bukti Foto</label>
                                            <input type="file" name="foto_jmt_beton" class="form-control">
                                        </div>
                                </div>
                                <div class="row align-items-center">
                                        <div class="form-group col-md-4 ">
                                            <label for="kondisi_jmt">Kondisi Jembatan</label>
                                            <select name="kondisi_jmt" id="" class="form-control">
                                                <option value="Baik">Baik</option>
                                                <option value="Rusak Ringan">Rusak Ringan</option>
                                                <option value="Rusak Berat">Rusak Berat</option>
                                            </select>
                                        </div>           
                                        <div class="form-group col-md-6">
                                            <label for="foto">Upload Bukti Foto</label>
                                            <input type="file" name="foto_kondisi_jmt" class="form-control">
                                        </div>
                                </div>
                                <div class="row align-items-center">
                                        <div class="form-group col-md-4 ">
                                            <label for="jmt_kayu">Jumlah Jembatan Kayu</label>
                                            <input type="text"  placeholder=""
                                                class="form-control"
                                                name="jmt_kayu"
                                                required>
                                        </div>           
                                        <div class="form-group col-md-6">
                                            <label for="foto">Upload Bukti Foto</label>
                                            <input type="file" name="foto_jmt_kayu" class="form-control">
                                        </div>
                                </div>
                                <div class="row align-items-center">
                                    <div class="form-group col-md-4 ">
                                        <label for="kondisi_jmt_kayu">Kondisi Jembatan</label>
                                        <select name="kondisi_jmt_kayu" id="" class="form-control">
                                            <option value="Baik">Baik</option>
                                            <option value="Rusak Ringan">Rusak Ringan</option>
                                            <option value="Rusak Berat">Rusak Berat</option>
                                        </select>
                                    </div>           
                                    <div class="form-group col-md-6">
                                        <label for="foto">Upload Bukti Foto</label>
                                        <input type="file" name="foto_kondisi_jmt_kayu" class="form-control">
                                    </div>
                                </div>
                                <div class="row" style="padding-top: 50px;">
                                    <div class="col-md-12">
                                        <p align="right">
                                            <button  type="submit" class="btn btn-success"><i class="bi bi-save"></i> Simpan</button>
                                        </p>
                                    </div>
                                </div>
            
                            </div>
                        </div>
                    </div>
               </div>
               
            </div>
        </div>
    
</form>